/* user color */
.login_form label{
	background: #3FB0AC;
}
.login_form input:focus,
.login_form textarea:focus,
.login_form select:focus,
.login_form label:active + input,
.login_form label:active + textarea {
	border: 2px solid #3FB0AC;
}
.login_form input[type="button"]{
	color:#3FB0AC;
	border-top-color: #3FB0AC;
	border-right-color: #3FB0AC;
	border-bottom-color: #3FB0AC;
	border-left-color: #3FB0AC;
}
.login_form input[type="button"]:focus,
.login_form input[type="button"]:hover{
	background: #3FB0AC;
}
#login_label { 
	background-color: #3FB0AC;
}

.navigatebar-top {
	background-color: #3FB0AC;
}
#footerbar { 
	background-color: #3FB0AC;
}
.sidebar-menu {
	background-color: #3FB0AC;
}
.pt-page h1 { background-color: #3FB0AC;  }
.pt-page th { background-color: #3FB0AC; }
.pt-page-header { 
	background-color: #3FB0AC; 
}
.btn-primary {
	border: 1px solid #028575;
	background-color: #028575;	
}
.btn-dark {
	border: 1px solid #028575;
	background-color: #028575;	
}
.btn-spot {
	border: 1px solid #028575;
	background-color: #028575;		
}
.btn-spot:hover,
.btn-spot:focus,
.btn-spot:active,
.btn-spot.active,
.open > .dropdown-toggle.btn-spot {
 background-color: #3FB0AC;
}
.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active,
.btn-dark.active,
.open > .dropdown-toggle.btn-dark {
 background-color: #3FB0AC;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primay:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-color: #3FB0AC;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #3FB0AC;
	border-color: #3FB0AC;
}
.favor-navbox-tiles .tile {
  background-color: #3FB0AC;
}
.favor-dropdown-menu { 
	background-color: #3FB0AC;
}

body {
	background-color: #E7F7F7;
}
.table-striped > tbody > tr:nth-child(even) > td,
.table-striped > tbody > tr:nth-child(even) > th {
  background-color: #DEF9FA;
}
.navbox-tiles .tile {
  background-color: #87CEFA;
}
#loginformarea {	
	background-image: -webkit-linear-gradient(white,#C8EAEB);
	background-image: -o-linear-gradient(white,#C8EAEB);
	background-image: -moz-linear-gradient(white,#C8EAEB);
	background-image: linear-gradient(white, #C8EAEB);
}
.portal-area {
	background-color: #E7F7F7;
}
table.partition-table { background-color: #3FB0AC; }
.topic-row { background-color: #3FB0AC; }
